/** Shopify CDN: Minification failed

Line 46:19 Expected ")" to end URL token

**/
body.collection .national-tyres-oman-best-product-slider {
  display: none;
}
.national-tyres-oman-deal-product-slider {
  display: none;
}
div#typeSearch .select2-container--default .select2-selection--single,
span.select2.select2-container span.selection span.select2-selection {
  font-size: 16px;
  font-family: gibson;
  background: transparent;
  color: #c5c5c5;
  background-image: url(/cdn/shop/t/8/assets/downWhiteChevron.svg?v=1658466742);
  background-size: 13px;
  background-repeat: no-repeat;
  background-position-x: 85% !important;
  background-position-y: 19px !important;
  padding: 12px;
  height: unset;
}
div#typeSearch .select2-selection__arrow {
  display: none;
}
div#typeSearch
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: white;
}
div#typeSearch
  div#searchByVehicleBody
  span.select2.select2-container--disabled
  span.select2-selection__rendered,
span.select2.select2-container.select2-container--default.select2-container--disabled
  span.select2-selection__rendered {
  color: #444 !important;
}
div#batterySearch div#typeSearch year-search span.select2-selection {
  background: white;
  background-image: url(
    data:image/svg + xml;utf8,
    <svgxmlns='http://www.w3.org/2000/svg'width='16'height='16'fill='currentColor'class='bi bi-chevron-down'viewBox='0 0 16 16'><pathfill-rule='evenodd'd='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>
  ) !important;
  background-repeat: no-repeat;
}
div#batterySearch div#typeSearch year-search span.select2-selection span {
  color: black;
}
@media (min-width: 767px) {
  .devTyreToggleContainer div#typeSearch year-search div#searchByVehicleBody {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
  }
  div#typeSearch
    .devTyreToggleContainer
    .national-tyres-oman-parts-search-box-area.design-two
    .national-tyres-oman-parts-search-box-form
    .select2 {
    width: 100% !important;
  }
  div#batterySearch div#typeSearch .national-tyres-oman-parts-search-box-form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  div#batterySearch
    div#typeSearch
    .national-tyres-oman-parts-search-box-form
    a#the-forid {
    max-width: 100%;
  }
  .devTyreToggleContainer div#typeSearch year-search div#searchBySizeBody span, #searchBySizeBodyRear span{
    width: 100% !important;
  }
}
div#batterySearch
  div#typeSearch
  .national-tyres-oman-parts-search-box-form
  span.select2.select2-container.select2-container--default {
  width: 100% !important;
}
div#batterySearch div#typeSearch year-search span.select2-selection {
  background: white;
  background-image: url(/cdn/shop/files/freecodeformat.svg?v=1660400896);
  background-repeat: no-repeat;
  background-size: 13px;
  background-repeat: no-repeat;
  background-position-x: 85% !important;
  background-position-y: 19px !important;
}
